Summary: DrakX installer advertising files
Name: drakx-installer-advertising
Version: 9.1
Epoch: 1
Release: %mkrel 2
Source0: %{name}-%{version}.tar.xz
License: GPL
Group: Development/Other
Url: https://svnweb.mageia.org/soft/drakx/

BuildArch:  noarch

%description
Advertising files needed to build %{_vendor} installer (DrakX)

%prep
%autosetup

%install
dest=%{buildroot}%{_datadir}/%{name}
mkdir -p $dest
make install ROOTDEST=$dest

%files
%{_datadir}/%{name}


%changelog
* Fri Jul 11 2025 aurr <aurr> 1:9.1-2.mga10
+ Revision: 2252908
- noarch build
+ umeabot <umeabot>
- Mageia 10 Mass Rebuild

* Sat Jun 24 2023 martinw <martinw> 1:9.1-1.mga9
+ Revision: 1962930
- Fix typos in slideshow (developer and Languages) (mga#31872)

* Mon Apr 17 2023 martinw <martinw> 1:9-1.mga9
+ Revision: 1953507
- Mageia 9 artwork

* Tue Mar 15 2022 umeabot <umeabot> 1:8-2.mga9
+ Revision: 1793353
- Mageia 9 Mass Rebuild

* Tue Jan 12 2021 tv <tv> 1:8-1.mga8
+ Revision: 1671333
- Mageia 8 artwork

* Sat Feb 15 2020 umeabot <umeabot> 1:7-2.mga8
+ Revision: 1526270
- Mageia 8 Mass Rebuild

* Sat May 11 2019 tmb <tmb> 1:7-1.mga7
+ Revision: 1397235
- Mageia 7 artwork

* Sun Sep 23 2018 umeabot <umeabot> 1:6-2.mga7
+ Revision: 1297501
- Mageia 7 Mass Rebuild

* Mon May 08 2017 akien <akien> 1:6-1.mga6
+ Revision: 1099682
- Version 6, Mageia 6 artwork

* Tue Feb 09 2016 umeabot <umeabot> 1:5.1-2.mga6
+ Revision: 951337
- Mageia 6 Mass Rebuild

* Thu Dec 18 2014 akien <akien> 1:5.1-1.mga5
+ Revision: 804040
- 5.1: fix badly exported png

* Wed Dec 17 2014 akien <akien> 1:5-1.mga5
+ Revision: 803845
- Mageia 5 artwork

* Wed Oct 15 2014 umeabot <umeabot> 1:4-4.mga5
+ Revision: 748760
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1:4-3.mga5
+ Revision: 678846
- Mageia 5 Mass Rebuild

* Mon Jan 13 2014 ennael <ennael> 1:4-2.mga4
+ Revision: 566519
- fix language use in images (#12293)

* Sat Jan 11 2014 ennael <ennael> 1:4-1.mga4
+ Revision: 566244
- use xz archive
- Mageia 4 design

* Sat Oct 19 2013 umeabot <umeabot> 1:3-2.mga4
+ Revision: 523288
- Mageia 4 Mass Rebuild

* Sat Apr 06 2013 ennael <ennael> 1:3-1.mga3
+ Revision: 408558
- New screens for Mageia 3

* Fri May 04 2012 ennael <ennael> 1:2-3.mga2
+ Revision: 234696
- update a Mageia 1 image

* Thu Apr 26 2012 ennael <ennael> 1:2-2.mga2
+ Revision: 233342
- fix image border

* Wed Apr 25 2012 ennael <ennael> 1:2-1.mga2
+ Revision: 233221
- Mageia 2 advertising

* Sun Jan 01 2012 tmb <tmb> 1:1-8.mga2
+ Revision: 189426
- fix url
- drop buildroot and defattr
- fix Mandriva references (mga #3987)

* Thu May 26 2011 ennael <ennael> 1:1-7.mga1
+ Revision: 100460
- update design for final release

* Mon May 16 2011 ennael <ennael> 1:1-6.mga1
+ Revision: 99237
- rc images

* Sat Apr 23 2011 ennael <ennael> 1:1-5.mga1
+ Revision: 89934
- update beta2 screens with proper images

* Fri Apr 22 2011 ennael <ennael> 1:1-4.mga1
+ Revision: 89674
- switch to beta

* Fri Apr 01 2011 ennael <ennael> 1:1-3.mga1
+ Revision: 79696
- advertising for beta1

* Sun Mar 13 2011 tv <tv> 1:1-2.mga1
+ Revision: 70536
- fix upgrading from mdv

* Sat Mar 12 2011 ennael <ennael> 0:1-1.mga1
+ Revision: 68374
- update advertising images for Alpha2

* Wed Feb 09 2011 ennael <ennael> 0:1-0.mga1
+ Revision: 49452
- new version for Mageia
- imported package drakx-installer-advertising


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 2010.1-2mdv2011.0
+ Revision: 604826
- rebuild

* Sun May 02 2010 Anne Nicolas <ennael@mandriva.org> 2010.1-1mdv2010.1
+ Revision: 541675
- update for 2010 Spring images

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 2010.0-2mdv2010.1
+ Revision: 522535
- rebuilt for 2010.1

* Thu Oct 29 2009 Christophe Fergeau <cfergeau@mandriva.com> 2010.0-1mdv2010.0
+ Revision: 459923
- 2010.0 advertising

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 2009.1-3mdv2010.0
+ Revision: 413400
- rebuild

* Fri Apr 03 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-2mdv2009.1
+ Revision: 363714
- Fix flash image
- fix Flash image

* Sat Mar 07 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-1mdv2009.1
+ Revision: 351498
- Images for 2009.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 2009.0-2mdv2009.1
+ Revision: 350883
- rebuild

* Thu Sep 11 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-1mdv2009.0
+ Revision: 283696
- Release 2009.0

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 2008.1.1-2mdv2009.0
+ Revision: 220704
- rebuild

* Fri Mar 21 2008 Pixel <pixel@mandriva.com> 2008.1.1-1mdv2008.1
+ Revision: 189408
- add titles

* Tue Feb 26 2008 Pixel <pixel@mandriva.com> 2008.1-1mdv2008.1
+ Revision: 175395
- new images for 2008.1 (nb: title is missing)

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Sep 18 2007 Pixel <pixel@mandriva.com> 0.6-1mdv2008.0
+ Revision: 89479
- 0.6: really add titles for 2008.0 adversting

* Tue Sep 18 2007 Pixel <pixel@mandriva.com> 0.5-1mdv2008.0
+ Revision: 89445
- 0.5: fix 02IM_MIGRATION.png screenshot

* Mon Sep 17 2007 Pixel <pixel@mandriva.com> 0.4-1mdv2008.0
+ Revision: 89000
- 0.4: add titles for 2008.0 adversting

* Fri Sep 14 2007 Pixel <pixel@mandriva.com> 0.3-1mdv2008.0
+ Revision: 85650
- 0.3:
- 2008.0 advertising images
- drop *.pl files, not used by drakx-installer-stage2 anymore


* Thu Apr 05 2007 Pixel <pixel@mandriva.com> 0.2-1mdv2007.1
+ Revision: 150706
- new release, 0.2
- 2007.1 advertising images
- move advertising out of drakx-installer-stage2 into drakx-installer-advertising
- Create drakx-installer-advertising

